<window>
   <id>510</id>
   <defaultcontrol>11</defaultcontrol>
   <allowoverlay>no</allowoverlay>
   <controls>
      <control>
      <description>background image</description>
      <type>image</type>
      <id>0</id>
      <texture>Windowbackground.png</texture>
      <width>1280</width>
      <height>720</height>
    </control>
    <control>
      <type>image</type>
      <id>0</id>
      <posX>391</posX>
      <posY>57</posY>
      <width>50</width>
      <height>52</height>
      <texture>info_logo.png</texture>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
      <control>
         <type>button</type>
         <description>Add to favorites</description>
         <id>15</id>
         <posX>698</posX>
         <posY>548</posY>
         <onleft>12</onleft>
         <onright>12</onright>
         <onup>14</onup>
         <ondown>14</ondown>
         <animation>unfocus</animation>
         <label>930</label>
         <width>380</width>
         <height>32</height>
      </control>
      <control>
         <type>button</type>
         <description>Add album to playlist</description>
         <id>14</id>
         <posX>698</posX>
         <posY>508</posY>
         <onleft>11</onleft>
         <onright>11</onright>
         <onup>15</onup>
         <ondown>15</ondown>
         <animation>unfocus</animation>
         <label>33041</label>
         <width>380</width>
         <height>32</height>
      </control>
      <control>
         <type>button</type>
         <description>Add to playlist</description>
         <id>13</id>
         <posX>186</posX>
         <posY>588</posY>
         <onup>12</onup>
         <ondown>11</ondown>
         <animation>unfocus</animation>
         <label>926</label>
         <width>380</width>
         <height>32</height>
      </control>
      <control>
         <type>button</type>
         <description>Play next</description>
         <id>12</id>
         <posX>186</posX>
         <posY>548</posY>
         <onleft>15</onleft>
         <onright>15</onright>
         <onup>11</onup>
         <ondown>13</ondown>
         <animation>unfocus</animation>
         <label>4551</label>
         <width>380</width>
         <height>32</height>
      </control>
      <control>
         <type>fadelabel</type>
         <id>10</id>
         <posX>412</posX>
         <posY>312</posY>
         <label>#last_played</label>
         <textcolor>ffffffff</textcolor>
         <disabledcolor>ff808080</disabledcolor>
      </control>
      <control>
         <type>label</type>
         <id>37</id>
         <posX>186</posX>
         <posY>312</posY>
         <label>Last played</label>
         <textcolor>80ffffff</textcolor>
      </control>
      <control>
         <type>fadelabel</type>
         <id>6</id>
         <posX>412</posX>
         <posY>280</posY>
         <label>#filename</label>
         <textcolor>ffffffff</textcolor>
         <disabledcolor>ff808080</disabledcolor>
      </control>
      <control>
         <type>fadelabel</type>
         <id>5</id>
         <posX>412</posX>
         <posY>248</posY>
         <label>#year</label>
         <textcolor>ffffffff</textcolor>
         <disabledcolor>ff808080</disabledcolor>
      </control>
      <control>
         <type>fadelabel</type>
         <id>4</id>
         <posX>412</posX>
         <posY>216</posY>
         <label>#genre</label>
         <textcolor>ffffffff</textcolor>
         <disabledcolor>ff808080</disabledcolor>
      </control>
      <control>
         <type>fadelabel</type>
         <id>3</id>
         <posX>412</posX>
         <posY>184</posY>
         <label>#songname</label>
         <textcolor>ffffffff</textcolor>
         <disabledcolor>ff808080</disabledcolor>
      </control>
      <control>
         <type>fadelabel</type>
         <id>2</id>
         <posX>412</posX>
         <posY>152</posY>
         <label>#album</label>
         <textcolor>ffffffff</textcolor>
         <disabledcolor>ff808080</disabledcolor>
      </control>
      <control>
         <type>image</type>
         <description>album art image</description>
         <id>7</id>
         <posX>805</posX>
         <posY>115</posY>
         <width>245</width>
         <height>211</height>
         <zoom>yes</zoom>
         <texture>-</texture>
         <centered>yes</centered>
      </control>
      <control>
         <type>image</type>
         <description>Layer</description>
         <id>0</id>
         <posX>800</posX>
         <posY>110</posY>
         <width>250</width>
         <height>216</height>
         <zoom>yes</zoom>
         <texture>Thumb_frame_focus_black.png</texture>
         <centered>yes</centered>
      </control>
      <control>
         <type>label</type>
         <id>25</id>
         <posX>186</posX>
         <posY>120</posY>
         <label>Artist</label>
         <textcolor>80ffffff</textcolor>
      </control>
      <control>
         <type>label</type>
         <id>26</id>
         <posX>186</posX>
         <posY>152</posY>
         <label>Album</label>
         <textcolor>80ffffff</textcolor>
      </control>
      <control>
         <type>label</type>
         <id>27</id>
         <posX>186</posX>
         <posY>184</posY>
         <label>Songname</label>
         <textcolor>80ffffff</textcolor>
      </control>
      <control>
         <type>label</type>
         <id>28</id>
         <posX>186</posX>
         <posY>216</posY>
         <label>Genre</label>
         <textcolor>80ffffff</textcolor>
      </control>
      <control>
         <type>label</type>
         <id>29</id>
         <posX>186</posX>
         <posY>248</posY>
         <label>Year</label>
         <textcolor>80ffffff</textcolor>
      </control>
      <control>
         <type>label</type>
         <id>30</id>
         <posX>186</posX>
         <posY>280</posY>
         <label>Filename</label>
         <textcolor>80ffffff</textcolor>
      </control>
      <control>
         <type>fadelabel</type>
         <id>1</id>
         <posX>412</posX>
         <posY>120</posY>
         <label>#artist</label>
         <textcolor>ffffffff</textcolor>
         <disabledcolor>ff808080</disabledcolor>
      </control>
      <control>
         <type>imagelist</type>
         <description>-</description>
         <id>1337</id>
         <posX>497</posX>
         <posY>72</posY>
         <width>302</width>
         <height>40</height>
         <colordiffuse>ffffffff</colordiffuse>
         <percentage>#Play.Current.Rating</percentage>
         <textureHeight>20</textureHeight>
         <orientation>horizontal</orientation>
         <textureWidth>20</textureWidth>
		 <subitems>
			<subitem>greystar.png</subitem>
			<subitem>star.png</subitem>
		 </subitems>
      </control>
      <control>
         <type>fadelabel</type>
         <id>9</id>
         <posX>1050</posX>
         <posY>340</posY>
         <label>#duration</label>
         <align>right</align>
         <textcolor>ffffffff</textcolor>
         <disabledcolor>ff808080</disabledcolor>
      </control>
      <control>
         <type>label</type>
         <id>35</id>
         <posX>790</posX>
         <posY>340</posY>
         <label>Playcount:</label>
         <textcolor>80ffffff</textcolor>
      </control>
      <control>
         <type>fadelabel</type>
         <id>8</id>
         <posX>906</posX>
         <posY>340</posY>
         <label>#tp</label>
         <textcolor>ffffffff</textcolor>
         <disabledcolor>ff808080</disabledcolor>
      </control>
      <control>
         <type>button</type>
         <description>Play now</description>
         <id>11</id>
         <posX>186</posX>
         <posY>508</posY>
         <onleft>14</onleft>
         <onright>14</onright>
         <onup>13</onup>
         <ondown>12</ondown>
         <animation>unfocus</animation>
         <label>4552</label>
         <width>380</width>
         <height>32</height>
      </control>
   </controls>
</window>